@charset "utf-8";

/*------------------------
intv_pwc
--------------------------*/

.box-interview .menu-pwc .box-articlelist .ph-thumb img {
 display:inline;
 vertical-align:bottom;
 margin-bottom:0;
 padding-left:3px;
}

.box-interview .menu-pwc .box-articlelist .ph-thumb {
 width:160px;
}

.box-interview .menu-pwc .box-articlelist .box-name {
 width:395px;
 margin-top:5px;
}

.box-interview .menu-pwc .box-articlelist ul li {
 width:395px;
}


.box-interview .menu-pwc .box-articlelist ul li dl dd {
 width:380px;
}

.box-interview .menu-pwc .box-articlelist ul li dl dt.ico-arrow01 {
 width:5px;
}

.box-interview .menu-pwc .box-articlelist .name-post {
 margin:0;
}

/* --------------------------------------------------------- Original Style */

/* == Interview Top MainVisual == */

#pwc-top #mv-top dd {
 background: url(/navigation/consul/interview/intv_pwc/images/mv-cap-top.gif) no-repeat left top;
}

/* == MainVisual Caption == */

#pwc01-01 #mv-dtl dd {
 background: url(/navigation/consul/interview/intv_pwc/images/mv-cap-dtl01.gif) no-repeat left top;
}

#pwc02-01 #mv-dtl dd {
 background: url(/navigation/consul/interview/intv_pwc/images/mv-cap-dtl02.gif) no-repeat left top;
}

/* == Interviwe detail Title == */

#pwc01-01 h2.dtl-tit {
 height:19px;
 background: url(/navigation/consul/interview/intv_pwc/images/tit-01-01.gif) no-repeat left top ;
}

#pwc01-02 h2.dtl-tit {
 height:19px;
 background: url(/navigation/consul/interview/intv_pwc/images/tit-01-02.gif) no-repeat left top ;
}

#pwc01-03 h2.dtl-tit {
 height:19px;
 background: url(/navigation/consul/interview/intv_pwc/images/tit-01-03.gif) no-repeat left top ;
}
#pwc02-01 h2.dtl-tit {
 height:19px;
 background: url(/navigation/consul/interview/intv_pwc/images/tit-02-01.gif) no-repeat left top ;
}

#pwc02-02 h2.dtl-tit {
 height:19px;
 background: url(/navigation/consul/interview/intv_pwc/images/tit-02-02.gif) no-repeat left top ;
}

#pwc02-03 h2.dtl-tit {
 height:19px;
 background: url(/navigation/consul/interview/intv_pwc/images/tit-02-03.gif) no-repeat left top ;
}

/* == Interviwe detail Section Title == */

#pwc01-01 h3.tit01-01 {
 width: 480px;
 height: 52px;
 background: url(/navigation/consul/interview/intv_pwc/images/tit-01-sec01.gif) no-repeat left top;
}

#pwc01-02 h3.tit01-02 {
 width: 400px;
 height: 78px;
 background: url(/navigation/consul/interview/intv_pwc/images/tit-01-sec02.gif) no-repeat left top;
}

#pwc01-03 h3.tit01-03 {
 width: 345px;
 height: 78px;
 background: url(/navigation/consul/interview/intv_pwc/images/tit-01-sec03.gif) no-repeat left top;
}

#pwc02-01 h3.tit01-01 {
 width: 523px;
 height: 52px;
 background: url(/navigation/consul/interview/intv_pwc/images/tit-02-sec01.gif) no-repeat left top;
}

#pwc02-02 h3.tit01-02 {
 width: 523px;
 height: 52px;
 background: url(/navigation/consul/interview/intv_pwc/images/tit-02-sec02.gif) no-repeat left top;
}

#pwc02-03 h3.tit01-03 {
 width: 523px;
 height: 78px;
 background: url(/navigation/consul/interview/intv_pwc/images/tit-02-sec03.gif) no-repeat left top;
}

.box-interview-inner #pwc-prof p.thumb{
 width: 75px;
 float: left;
 margin-right: 10px;
}

.box-interview .column-box {
 padding:30px 0 40px;
}

.box-interview .column-box h4 {
 border-bottom: 1px solid #8E8C8D;
 border-top: 1px solid #8E8C8D;
 padding: 8px 0;
 margin-bottom:20px;
}

